<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0BBD192D-9959-4F16-A334-A881A0F36EE1</key>
	<dict>
		<key>Visible Rect</key>
		<string>{{0, 0}, {1185, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>0E846F5E-910C-46E2-8B05-36D86F1CB921</key>
	<dict>
		<key>Active Layer</key>
		<string>Default</string>
		<key>Visible Rect</key>
		<string>{{0, 0}, {1185, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>281CEAC0-E631-43D0-94BD-E1EDA3F8B62F</key>
	<dict>
		<key>Active Layer</key>
		<string>Default</string>
		<key>Visible Rect</key>
		<string>{{0, 338}, {1185, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>2DBD44C6-657D-4F00-A325-171438F88E24</key>
	<dict>
		<key>Visible Rect</key>
		<string>{{0, 0}, {1185, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>2E648093-010D-485A-95C3-9BA3276FEBCF</key>
	<dict>
		<key>Visible Rect</key>
		<string>{{0, 0}, {1185, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>2F8E4FB9-804C-427E-8E85-7865FF4FBC94</key>
	<dict>
		<key>Active Layer</key>
		<string>Default</string>
		<key>Visible Rect</key>
		<string>{{0, 0}, {1185, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>32E9A6E4-7BB2-47E6-B623-DEC7F91F4361</key>
	<dict>
		<key>Active Layer</key>
		<string>Default</string>
		<key>Visible Rect</key>
		<string>{{0, 1258}, {1185, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>35CDA0EB-F33A-4B9A-8E31-5EA178779CBF</key>
	<dict>
		<key>Active Layer</key>
		<string>Default</string>
		<key>Visible Rect</key>
		<string>{{0, 0}, {1185, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>3AF11042-01CF-445E-9A74-4A94E3626CE8</key>
	<dict>
		<key>Active Layer</key>
		<string>Default</string>
		<key>Visible Rect</key>
		<string>{{0, 209}, {1185, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>468FD60F-E041-44CD-AB9D-9D4CDBDD4184</key>
	<dict>
		<key>Visible Rect</key>
		<string>{{0, 0}, {1195, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>6EEBF9E3-7B0F-4EB1-91A0-4FF575CABE0D</key>
	<dict>
		<key>Visible Rect</key>
		<string>{{0, 0}, {1185, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>77609C57-E35A-46B1-85CD-D71C2861A741</key>
	<dict>
		<key>Visible Rect</key>
		<string>{{0, 0}, {1185, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>7DEC7F41-F4AC-403F-91AE-D4F67809630C</key>
	<dict>
		<key>Visible Rect</key>
		<string>{{0, 0}, {1185, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>A429DB93-258A-424E-BECC-7D1F7734E697</key>
	<dict>
		<key>Visible Rect</key>
		<string>{{0, 0}, {1185, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>Bottombar Visible</key>
	<false/>
	<key>C1656DF6-5BBD-4888-A9F8-3A66D27C3B13</key>
	<dict>
		<key>Active Layer</key>
		<string>Default</string>
		<key>Visible Rect</key>
		<string>{{0, 0}, {1185, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>CA5C137C-35B8-49F7-B8AB-E0FB6A0B361A</key>
	<dict>
		<key>Visible Rect</key>
		<string>{{0, 388}, {1185, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>CB72608B-8A11-4F92-8783-1B427195ED17</key>
	<dict>
		<key>Visible Rect</key>
		<string>{{0, 0}, {1195, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>DA4F1772-0D6A-4CC2-8B65-06697726DC5F</key>
	<dict>
		<key>Active Layer</key>
		<string>Default</string>
		<key>Visible Rect</key>
		<string>{{0, 0}, {1185, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>DAFA36F5-F05D-4136-8C57-32D16DC6E513</key>
	<dict>
		<key>Visible Rect</key>
		<string>{{0, 0}, {1185, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>Expanded Ideaspaces For Section 00000000-0000-0000-0000-0000000TRASH</key>
	<array/>
	<key>Expanded Ideaspaces For Section 00000000-0000-0000-0000-00000ARCHIVE</key>
	<array/>
	<key>Expanded Ideaspaces For Section 5A3A430D-1260-44EB-A991-F8E76C236F17</key>
	<array>
		<string>32E9A6E4-7BB2-47E6-B623-DEC7F91F4361</string>
		<string>714F46ED-302B-45B8-B623-A1C131470BFC</string>
		<string>0E846F5E-910C-46E2-8B05-36D86F1CB921</string>
		<string>DAFA36F5-F05D-4136-8C57-32D16DC6E513</string>
	</array>
	<key>Expanded Sections</key>
	<array/>
	<key>FEF52C9B-2794-4368-A346-FF49537C98BA</key>
	<dict>
		<key>Visible Rect</key>
		<string>{{0, 0}, {1185, 662}}</string>
		<key>Zoom Factor</key>
		<real>1</real>
	</dict>
	<key>Last Viewed Ideaspaces For Section 00000000-0000-0000-0000-0000000TRASH</key>
	<array/>
	<key>Last Viewed Ideaspaces For Section 00000000-0000-0000-0000-00000ARCHIVE</key>
	<array/>
	<key>Last Viewed Ideaspaces For Section 5A3A430D-1260-44EB-A991-F8E76C236F17</key>
	<array>
		<string>32E9A6E4-7BB2-47E6-B623-DEC7F91F4361</string>
	</array>
	<key>Last Viewed Section</key>
	<array>
		<string>5A3A430D-1260-44EB-A991-F8E76C236F17</string>
	</array>
	<key>Normal Window Layout</key>
	<string>{{0, 0}, {1366, 745}}</string>
	<key>Organizer Visible</key>
	<true/>
	<key>Organizer Width</key>
	<integer>180</integer>
	<key>Primary Asset UUID Last Viewed</key>
	<string>32E9A6E4-7BB2-47E6-B623-DEC7F91F4361</string>
	<key>Scroll Position For Section 00000000-0000-0000-0000-0000000TRASH</key>
	<string>{0, 0}</string>
	<key>Scroll Position For Section 00000000-0000-0000-0000-00000ARCHIVE</key>
	<string>{0, 0}</string>
	<key>Scroll Position For Section 5A3A430D-1260-44EB-A991-F8E76C236F17</key>
	<string>{0, 0}</string>
	<key>Secondary View Vertical</key>
	<true/>
	<key>Secondary View Visible</key>
	<false/>
	<key>Sections Visible</key>
	<false/>
	<key>Toolbar Visible</key>
	<true/>
</dict>
</plist>
